<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Задание 5</title>
	<script src="scrip.js" defer ></script>
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
		<link rel="stylesheet" href="style.css">

</head>
<body>
<header class = "head"><div class ="container-lg m-auto">
<img id="logo" src="https://img.artlebedev.ru/everything/stoloto/logo2/stoloto-logo2-anon.gif" style="float:left; margin-right: 10px" alt="Логотип">
 МОЙ САЙТ
</div>
</header>
<div class="container-lg px-0">
<nav class="container-lg ">
    <ul class="row mx-auto my-4 p-3" style="list-style-type: none">
      <li class="col-13 col-lg m-1"><a href="#lists">Список</a></li>
      <li class="col-13 col-lg m-1"><a href="#table2">Таблица</a></li>
      <li class="col-13 col-lg m-1"><a href="#form">Форма</a></li>
	  <li class="col-13 col-lg m-1"><a href="#calculator">Калькулятор</a></li>
    </ul>
  </nav>
 <div class="main row mx-auto" >	
    <div id="linkcontent" class="base col-12 p-4 my-4">
<h3 id="lists">Список ссылок </h3>
<ol>
 <li> <a href="http://www.kubsu.ru/">Абсолютная гиперссылка на главную страницу сайта </a></li>
 <li> <a href="https://www.kubsu.ru/">Абсолютная ссылка на главную страницу сайта в протоколе https</a> </li>
 <li> <a href="ftp://ftp.mccme.ru/pub/metapost.zip">Ссылка на файл на сервере FTP без авторизации </a></li>
 <li> <a href="ftp://test:password@ftp.mccme.ru/pub/metapost.zip">Ссылкa на файл на сервере FTP с авторизацией </a></li>
 <li> <a href="https://www.kubsu.ru/#block-system-main">Ссылкa на фрагмент страницы некоторого сайта </a></li>
 <li> <a href="#form">Ссылкa на фрагмент текущей страницы </a></li>
 <li> <a href="https://www.youtube.com/watch?v=yGNngTxx3mY&lang=ru">Ссылка с двумя параметрами в URL</a></li>
 <li><a>
	Список ссылок основной навигации сайта КУБГУ </a>
	<ul>
 <li> <a href="https://www.kubsu.ru/ru/university">Университет</a></li>
 <li> <a href="https://www.kubsu.ru/ru/education">Образование </a></li>
 <li> <a href="https://www.kubsu.ru/ru/abiturient">Абитуриентам </a></li>
 <li> <a href="https://www.kubsu.ru/ru/studlife">Студентам </a></li>
	</ul>
 <li> <a>Ссылка без href</a></li>
 <li> <a href="">Ссылка с пустым href </a></li>
 <li> <a href="http://www.kubsu.ru/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам </a></li>
 <li> <a href="http://www.kubsu.ru/" rel="noindex">Запрещенная для индексации поисковиками </a></li>
 <li> Ссылка на сайт КУБГУ <a href="http://www.kubsu.ru/">Контекстная в тексте абзаца </a></li>
 <li> <a href="https://www.kubsu.ru/ru">
 <img src="https://www.kubsu.ru/sites/default/files/styles/flexslider_full/public/news/baby_boy_20_0.png?itok=HEhIbBJz" width="200" height="100" alt="KubSu"></a></li>
 <li><img src="https://www.kubsu.ru/sites/default/files/styles/flexslider_full/public/news/baby_boy_20_0.png?itok=HEhIbBJz"  width="200"  height="100" alt="KubSu" usemap="#KubSu">
 <map name="KubSu">
  <area shape="rect" coords="80,50,100,100" href="https://www.youtube.com/watch?v=toWSwhaLUoU&ab_channel=rozalinaag" alt="KubSu" >
  <area shape="circle" coords="46,48,35" href="https://www.youtube.com/watch?v=RuediB8J7Bw&ab_channel=%D0%A4%D0%9A%D0%A2%D0%B8%D0%9F%D0%9C%D0%9A%D1%83%D0%B1%D0%93%D0%A3" alt="KubSu">
 </map></li>
 <li> <a href="./example.html">Относительная на страницу в текущем каталоге </a></li>
 <li> <a href="./about/example.html">Относительная на страницу в каталоге abou </a></li>
 <li> <a href="../example.html">Относительная на страницу в каталоге уровнем выше текущего </a></li>
 <li> <a href="../../example.html">Относительная на страницу в каталоге двумя уровнями выше </a></li>
 <li> <a href="/">Сокращенная на главную </a></li>
 <li> <a href="/example.html">Сокращенная ссылка на внутреннюю</a></li>
</ol>
</div>
 <div id="tablecontent" class = "base order-1 order-lg-0 col-12 p-5 my-4  " >
	<h3 id = "table2" >Расписание тренировок</h3>
	<table>
	<tr><td colspan="3">Тренировки проводятся в зале №3</td></tr>
      <tr>
        <td class ="py-1 py-lg-3">Вторник</td>
        <td class ="py-1 py-lg-3">Футбол 8:00</td>
        <td class ="py-1 py-lg-3">шахматы 10:00</td>
      </tr>
      <tr>
        <td class ="py-1 py-lg-3">Среда</td>
        <td class ="py-1 py-lg-3">бадминтон 19:00</td>
        <td class ="py-1 py-lg-3">Футбол 16:00</td>
      </tr>
      <tr>
        <td class ="py-1 py-lg-3">Четверг</td>
        <td class ="py-1 py-lg-3">танцы 15:00</td>
        <td class ="py-1 py-lg-3">бадминтон 19:00</td>
      </tr>
      <tr>
        <td class ="py-1 py-lg-3">Пятница</td>
        <td class ="py-1 py-lg-3">Футбол 16:00</td>
        <td class ="py-1 py-lg-3">бадминтон 19:00</td>
      </tr>
</table>
</div>
<div id = "formcontent" class = "base col-12 p-5 my-5 ">
	<h3 id="form" >Форма</h3>
    <form action="URL_отправки_данных" method ="POST" class="style">
	Имя:<br>
    <label> 
    <input name="field-name" placeholder="Введите имя" /> </label><br>
	Email:<br>
    <label> 
    <input name="field-email" placeholder="Введите emai" type="email"> </label><br>
	Дата рождения:<br>
    <label> 
    <input name="field-date" value="2001-11-10" type="date" /> </label><br>
    Пол:<br>
    <label><input type="radio" name="radio-sex" value="Значение1" /> Мужской</label>
    <label><input type="radio" checked="checked" name="radio-sex" value="Значение2" /> Женский</label><br>
    Кол-во конечностей:<br>
    <label><input type="radio" name="radio-limb" value="0" /> 0</label>
    <label><input type="radio" name="radio-limb" value="1" /> 1</label>
    <label><input type="radio" name="radio-limb" value="2" /> 2</label>
    <label><input type="radio" name="radio-limb" value="3" /> 3</label>
    <label><input type="radio" checked="checked" name="radio-limb" value="4" /> 4</label><br>
	Ваши сверхспособности:<br>
    <label> 
    <select name="superpower" multiple=multiple>
    <option value="1">Змееустство</option>
    <option value="2">Умение чистать мысли</option>
    <option value="3">Ночное зрение</option></select>
    </label><br>
	Биография:<br>
    <label>
    <textarea name="biography" placeholder="Расскажите о себе"></textarea></label><br>
	<br>
    <label>
    <input type="checkbox" checked="checked" name="check" /> 
	Ознакомлен с контрактом:</label> <br>
    <input type="submit" value="Отправить" />
  </form>
  </div>
  
  <div class="base order-1 order-lg-0 col-12 p-5 my-2 ">
      <div class="container-sm theme-list py-3 pl-0 mb-3">
        <div class="d-flex flex-column align-items-center flex-wrap">
          <h2 class="text-center" id="calculator">Калькулятор</h2>
          <form class="d-block p-2" action="URL" method="POST">
            <label>Цена товара:<br />
              <input name="цена" value="" type="text" id="цена" />
            </label>
            <br /><br />
            <label>Количество товара:<br />
              <input name="количество" value="" type="text" id="количество" />
            </label>
            <br /><br />
            <input type="button" value="подсчет" id="button_1">
          </form>
          <br />
          <div id="результат">
            счет вышел на:
          </div>
          <div>
          </div>
        </div>
  </div>
  </div>
  </div>
  </div>
  <footer class="py-4"> 
    <p> (C) Олеся Никитина 2020 год</p>
  </footer>
</body>
</html>